.background-container--footer {
  background-color: black;
}
.wrapper--footer {
  margin: 0 auto;
  max-width: 35%;
}
.section-heading--white {
  text-align: center;
  padding-top: 66px;
  color: white;
}
.sub-block-heading--white {
  color: white;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
}
.photo-grid-block__icon {
  max-height: 30%;
}
.photo-grid-block__social {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 2px solid white;
  max-height: 34px;
}
.photo-grid-block--one-line {
  padding-top: 37px;
  justify-content: center;
  grid-template-columns: repeat(5, 34px);
}
.photo-grid-block__social--yellow {
  border-color: #f8902e;
}
.photo-grid-block__social--dark-blue {
  border-color: #39599f;
}
.photo-grid-block__social--light-blue {
  border-color: #45b0e3;
}
.photo-grid-block__social--purple {
  border-color: #d97ab0;
}
.photo-grid-block__social--red {
  border-color: #cc212c;
}
